Vscode的自动错误提示不支持ES6,求帮助



  • 如图,在使用VSCode的时候,使用一些ES6的新语法,错误提示会有问题.

    我发现问题出在项目中自动生成的tsconfig.json中,在tsconfig-json官方文档中也没看到解决的方法,该文档好像没写的特别详细,请问有人知道怎么解决这个问题么(非偶现,我在公司在家都有这个问题)?



  • 难道不该是这样的吗?

    aaa(){
    
    }
    render(){
    
    }
    

    另外,你装了vscode支持ES6的extension了没有?


登录后回复